@import url("menu.css") all;
@import url("Samelook.css") all;

@media screen{	

td.aligncentre
	{
	text-align : center;
	}
td.MyStyle
{
	width:250px; 
	vertical-align:top;
	padding:10pt 5pt 0cm 5pt;

}
p.MyPStyle
{	
	color:black;
	font-weight : bold;				   
	text-align:left;
} 
p.MyPCenterStyle
{	
	color:black;
	font-weight : bold;				   
	text-align:center;
} 

td.MyStyleHeader
{					
	width:280px; 
	vertical-align:top;
	padding:10pt 5pt 0cm 5pt;
	border-bottom:medium solid #98bf21;
/*	border-color:#98bf21;
	border-style:none none solid none; */
} 
td.MyMicroStyle
{
	width:350px; 
	vertical-align:top;
	padding:10pt 5pt 0cm 5pt;

} 
td.MyMicroStyleHeader
{					
	width:380px; 
	vertical-align:top;
	padding:10pt 5pt 0cm 5pt;
	border-bottom:medium solid #98bf21;
/*	border-color:#98bf21;
	border-style:none none solid none; */
} 	 
td.MyISICStyle
{
	width:380px; 
	vertical-align:top;
	padding:10pt 5pt 0cm 5pt;
} 
td.MyISICSpace
{
	width:60px; 
	vertical-align:top;
	padding:10pt 5pt 0cm 5pt;
} 
td.MyISICStyleHeader
{
	width:350px; 
	vertical-align:top;
	padding:20pt 5pt 0cm 25pt;		 
	border-bottom:medium solid #98bf21;
/*	border-color:'#98bf21';
	border-style:none none solid none;*/ 
} 
td.MyFISpace
{
	width:60px; 
	vertical-align:top;
	padding:10pt 5pt 0cm 5pt;
} 	   
td.MyFIStyle
{
	width:280px; 
	vertical-align:top;
	padding:10pt 5pt 0cm 5pt;
} 
td.MyFIStyleHeader
{
	width:250px; 
	vertical-align:top;
	padding:20pt 5pt 0cm 25pt;		 
	border-bottom:medium solid #98bf21;
/*	border-color:'#98bf21';
	border-style:none none solid none;*/ 
} 
td.MyAMPStyle
{
	width:280px; 
	vertical-align:top;
	padding:10pt 5pt 0cm 5pt;
} 
td.MyCellbackGround
{
	background-color: #B4C6E7;
	border: 2px solid black;
	height:50;
}
td.MyAMPStyleHeader
{					
	width:280px; 
	vertical-align:top;
	padding:20pt 5pt 0cm 25pt;
	border-bottom:medium solid #98bf21;

/*	border-color:green;
	border-style:none none solid none; */
} 
td.MyStyleHeaderNoTopPadding
{
	width:280px; 
	vertical-align:top;
	padding:0pt;			 
	border-bottom:medium solid #98bf21;
	/*border-color:#98bf21;
	border-style:none none solid none; */
} 
span.spanblue11underlined
{
	font-size:11.0pt;
	color:blue;	
	font-family:Arial;
	text-decoration : underline;
}
span.spanblue12underlined
{
	font-size:12.0pt;
	color:blue;	
	font-family:Arial;
	text-decoration : underline;
}
td.alignright
	{
	text-align : right;
	}

td.survey
	{
	width : 60px;
	}

.colouredtable
	{
	/*border : 1px solid #eeeeee;*/
	border-collapse : collapse;
	font-size : 1em;
	margin : 1em auto;
	}

.colouredtable td.nowrap
	{
	white-space : nowrap;
	}

.colouredtable tr
	{
	vertical-align : top;
	}

.colouredtable td
	{
	background : white;
	}

.colouredtable td, .colouredtable th
	{
	border-bottom : 1px solid #DADDD8;	
	line-height : 1.5em;
	padding : 7px;
	}

.colouredtable caption
	{
	font-weight : bold;
	margin : 0 auto;
	padding : 10px 0;
	}

tr:hover td
	{
	/*background : #eeeeee !important;*/
	margin : 0;
	}

.colouredtable tr th
	{
	/*background : #CBCDC9;
	border-left : 1px inset #DADDD8;
	border-top : 1px inset #DADDD8;*/
	text-align : center;
	}

.colouredtable tr.first th
	{
	/*background : #CBCDC9 url(/man/images/tableheaderbg.gif) repeat-x;
	border-left : 1px inset #DADDD8;
	border-top : 1px inset #DADDD8;*/
	text-align : center;
	}

.colouredtable tr.colouredcell th a
	{
	background : transparent;
	color : #333;
	font-weight : bold;
	}

.colouredtable tr.colouredcell th a img
	{
	border : none;
	}

/*.colouredtable tr.colouredcell td
	{
	background : #eeeeee;
	margin : 0;
	}*/

.colouredtable tr.required td
	{
	border: 1px solid #faa;
	background : #fdd;
	}

.sidetable
	{
	border : 1px solid #4D66A8;
	border-collapse : collapse;
	}

.sidetable td, .sidetable th
	{
	padding : 2px 4px;
	}

.sidetable td
	{
	border : #E8E8E8 1px solid;
	padding-right : 15px;
	}

.sidetable th
	{
	background : #4D66A8;
	border : #5E75B1 1px solid;
	color : white;
	font-weight : bold;
	text-align : right;
	}

.sidetable tr
	{
	vertical-align : top;
	}

.sidetable caption
	{
	font-weight : bold;
	padding-bottom : 10px;
	}

table.calendar
	{
	border : #5E75B1 1px solid;
	border-collapse : collapse;
	float : left;
	margin-bottom : 1em;
	}

table.calendar tr
	{
	border : #5E75B1 1px solid;	
	}

table.calendar th
	{
	background : #5E75B1;
	color : white;
	padding : 5px;
	}

table.calendar td
	{
	border : #5E75B1 1px solid;
	font-size : 0.65em;
	height : 60px;
	vertical-align : top;
	width : 60px;
	}
	
table.calendar td.blank
	{
	background : url(/man/images/calendartablebg.gif);
	border : #AEBAD8 1px inset;
	}

table.calendar td#current
	{
	background : #E1E5F0;
	font-weight : bold;
	}

table.calendar td#current a
	{
	font-weight : normal;
	}

table.calendar td#selected
	{
	background : #F0E1E1;
	border : 2px double #B15E5E;
	}

table.calendar a.datelink
	{
	text-decoration : none;
	}

table.calendar a.datelink:hover
	{
	text-decoration : underline;
	}

table.calendar span.olddate
	{
	background : transparent;
	color : #8A8A8A;
	}

table.calendaryear
	{
	float : left;
	height : 100px;
	margin-bottom : 1em;
	margin-right : 1em;
	width : 100px;
	}

table.calendaryear td
	{
	font-size : 0.65em;
	text-align : right;
	}

table.calendaryear td#current
	{
	border : 1px solid #5E75B1;
	}

table.calendaryear span.weekend
	{
	background : transparent;
	color : #8A8A8A;
	}

div.content table td address
	{
	margin : 0;
	text-transform : uppercase;
	}
td.MyGridStyle
{
	width:440px; 
	vertical-align:middle;
	padding:10pt 5pt 10pt 25pt;
} 
td.MyGridStyleHeader
{					
	width:840px; 
	vertical-align:middle;
	text-align : center;
	padding:20pt 5pt 10pt 25pt;
	border-bottom:medium solid #98bf21;

/*	border-color:green;
	border-style:none none solid none; */
}

p.MyGridPStyle
{	
	color:black;
	font-weight : bold;				   
	text-align:center;
} 
	  
td.MyMAVStyleHeader
{					
	width:480px; 
	vertical-align:middle;
	text-align : center;
	padding:10pt 5pt 10pt 25pt;
	border-bottom:medium solid #98bf21;
}

p.MyMAVPStyle
{	
	color:black;
	font-weight : bold;				   
	text-align:left;
} 
td.MyMAVStyle
{
	width:480px; 
	vertical-align:middle;
	padding:10pt 5pt 10pt 25pt;
} 

td.MyAxiomTekStyle
{
	width:360px; 
	vertical-align:top;
	padding:10pt 15pt 0pt 30pt;
} 
td.MyAxiomTekSpace
{
	width:20px; 
	vertical-align:top;
	padding:10pt 5pt 0cm 5pt;
} 
td.MyAxiomTekStyleHeader
{
	width:300px; 
	vertical-align:top;
	padding:10pt 5pt 0cm 25pt;		 
	border-bottom:medium solid #98bf21;
} 
	  
td.MyAxiomTekStyleLongHeader
{
	width:500px; 
	vertical-align:top;
	padding:20pt 5pt 0cm 25pt;		 
	border-bottom:medium solid #98bf21;
} 
td.MyAxiomTekLongStyle
{
	width:480px; 
	vertical-align:top;
	padding:20pt 15pt 0pt 30pt;
} 
